<SubtitleCollection type="Character">

	<Subtitle id="301" character="Beffica" nextDialogueID="302" setEmotion="Beffica,0,Happy;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,TellingSecret;Beffica,1,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_001_Beffica_OhBestieI" text="哦，死党，我正找你呢!" />

	<Subtitle id="302" character="Beffica" nextDialogueID="303" setEmotion="Beffica,0,Smug;Beffica,2,Unamused" emotionEnd="Unamused" setAnimation="Beffica,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_002_Beffica_NowThatWiggles" text="现在威格回来了，
蛇蛇堡终于又有趣了。" />

	<Subtitle id="303" character="Beffica" nextDialogueID="304" setEmotion="Beffica,0,Smug;Beffica,3,Judging" emotionEnd="Judging" setAnimation="Beffica,0,PointToSelf,0.5;Beffica,4,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_003_Beffica_ImInThe" text="我正有心情窥探虫虫蛇！
但是，像这样，当我在的时候，
它们都很安静。" />

	<Subtitle id="304" character="Beffica" nextDialogueID="305" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2,Wink" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_004_Beffica_ButTheyTrust" text="但他们信任你，对吧，死党？ ;0)" />

	<Subtitle id="305" character="Beffica" nextDialogueID="306" quest="BefficaSideQuest1" questState="Active" setEmotion="Beffica,0,Smug;Beffica,1.5,Neutral" emotionEnd="Neutral" setAnimation="Beffica,1.5,PointForward;Beffica,3,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_005_Beffica_SoHeresWhat" text="我是这么想的。
你在威格身上挖掘丑闻，
然后分享给我。" />

	<Subtitle id="306" character="Beffica" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_005a_Beffica_AndMaybeIll" text="也许我会告诉你一些消息
作为回报~" />

	<Subtitle id="307" character="Beffica" nextDialogueID="308" setEmotion="Beffica,0,Surprised;Beffica,1,Smug;Beffica,6,Unamused" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,1,LeanBackEnd;Beffica,6,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_010_Beffica_OmgSoundsLike" text="我、的、天，听起来威格就是
控制不了自己！我为格兰博感到难过，
这两个人不会长久的。" />

	<Subtitle id="308" character="Beffica" nextDialogueID="309" setEmotion="Beffica,0,Unamused;Beffica,1.7,Surprised;Beffica,2.2,Unamused" emotionEnd="Unamused" setAnimation="Beffica,1.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_011_Beffica_InMyOld" text="在我以前的话，我就算死
也要得到威格·比格尔巴顿的丑闻。" />

	<Subtitle id="309" character="Beffica" nextDialogueID="310" setEmotion="Beffica,0,Bummed;Beffica,1,Smug;Beffica,4,Unamused" emotionEnd="Unamused" setAnimation="Beffica,0,LeanForwardEnd;Beffica,1,PointToSelf;Beffica,3.5,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_012_Beffica_IUsedTo" text="*叹气*我曾经为GMZ拍过照，你知道吗。
以及其他可以通过收买的人~" />

	<Subtitle id="310" character="Beffica" nextDialogueID="311,312" option0="你刚才打算告诉我什么？" option1="等等，还有谁要买？" />

	<Subtitle id="311" character="Beffica" nextDialogueID="313" setEmotion="Beffica,0,Smug;Beffica,2.5,Neutral" emotionEnd="Neutral" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_013_Beffica_OhRightI" text="哦，对了！
我差点忘了。
人们很容易陷入怀旧情绪~" />

	<Subtitle id="312" character="Beffica" nextDialogueID="313" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2,Wink,0.5;Beffica,5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_014_Beffica_ThatsAllYou" text="你只能知道这些！
都是客户机密;0)
但我还要告诉你些别的。" />

	<Subtitle id="313" character="Beffica" nextDialogueID="314" quest="BefficaSideQuest1a" questState="Active,ConditionMet" setEmotion="Beffica,0,Judging" emotionEnd="Judging" setAnimation="Beffica,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_015_Beffica_HaveYouFound" text="你找到什么零食袋虫卵了吗？" />

	<Subtitle id="314" character="Beffica" nextDialogueID="315" setEmotion="Beffica,0,Happy;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,1.8,DissmissiveArmWave;Beffica,6.7,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_015a_Beffica_TheyreTheBest" text="它们是有史以来最棒的虫虫蛇，
因为它们都不动。但是如果你不像我
那样有观察力的话就很难找到它们~" />

	<Subtitle id="315" character="Beffica" setEmotion="Beffica,0,Neutral;Beffica,4.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd;Beffica,4,TellingSecret;Beffica,7,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_016_Beffica_ThereMightBe" text="可能在我的旧洞穴里藏着一些。
我认识一个咕噜包，
他可能想要一些;0)" />

	<Subtitle id="316" character="Beffica" setEmotion="Beffica,0,Happy;Beffica,4,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,4,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_017_Beffica_CantSayI" text="*叹气*不能说我怀念那个洞穴，
但我确实怀念这些 。
谢谢你，死党！！！" />



	<Subtitle id="317" character="Beffica" nextDialogueID="318" quest="BefficaSideQuest2" questState="Active" setEmotion="Beffica,0,Neutral;Beffica,2,Smug" emotionEnd="Smug" setAnimation="Beffica,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_001_Beffica_HeyThereBestie" text="嘿，死党，我们有新目标了！
克罗姆多回到营地了。" />

	<Subtitle id="318" character="Beffica" nextDialogueID="319" setEmotion="Beffica,0,Unamused;Beffica,3,Disgust" emotionEnd="Disgust" setAnimation="Beffica,0,LeanForwardEnd;Beffica,3,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_002_Beffica_IKnowThat" text="我知道那个贪得无厌的家伙有一些
有趣的东西。我不是说他可悲的
小谎言或骗局。" />

	<Subtitle id="319" character="Beffica" setEmotion="Beffica,0,Neutral;Beffica,2,Smug" emotionEnd="Smug" setAnimation="Beffica,0,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_003_Beffica_ImSureYoull" text="我相信你会找到好东西的。
别让我失望，死党！~" />

	<Subtitle id="320" character="Beffica" nextDialogueID="321" setEmotion="Beffica,0,Surprised;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,2,LeanBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_007_Beffica_OmgThatExplains" text="我的天！这就是为什么
他总是嫉妒威格！" />

	<Subtitle id="321" character="Beffica" setEmotion="Beffica,0,Judging;Beffica,2.5,Neutral" emotionEnd="Neutral" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_008_Beffica_WhyWouldHe" text="他为什么要藏起来？
我突然觉得他有些可爱。" />

	<Subtitle id="322" character="Beffica" nextDialogueID="323" setEmotion="Beffica,0,Unamused;Beffica,1,Bummed" emotionEnd="Bummed" setAnimation="Beffica,1,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_013_Beffica_ItsFineCromdo" text="很好。
克罗姆多什么也没说
我还不知道。" />

	<Subtitle id="323" character="Beffica" quest="BefficaSideQuest2a" questState="Active,ConditionMet" setEmotion="Beffica,0,Unamused;Beffica,2,Neutral" emotionEnd="Neutral" setAnimation="Beffica,0,LeanForward;Beffica,3,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_014_Beffica_ItsBeenA" text="今天真是难熬的一天，我们为什么不，
呃，用些零食袋虫卵放松一下？" />



	<Subtitle id="325" character="Beffica" nextDialogueID="326" setEmotion="Beffica,0,Content;Beffica,2,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,2.5,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_015_Beffica_ThanksBestieIf" text="啊。谢谢，死党！
如果没有别的，我可以一直依赖零食虫。
*大笑*" />

	<Subtitle id="326" character="Beffica" nextDialogueID="327" setEmotion="Beffica,0,Happy;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,4.5,DissmissiveArmWave,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_016_Beffica_IsntItSooo" text="我叫你死党不是很难过吗？
哈哈，我，基本上，刚刚认识你。" />

	<Subtitle id="327" character="Beffica" nextDialogueID="328" setEmotion="Beffica,0,Smug;Beffica,2.5,Happy" emotionEnd="Happy" setAnimation="Beffica,0,LeanForward;Beffica,2.5,LookOverShoulder,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_016a_Beffica_AndIfI" text="而且如果我深入调查你，
我不认为你还会愿意和我
做朋友……" />

	<Subtitle id="328" character="Beffica" setEmotion="Beffica,0,Bummed;Beffica,2,Unamused" emotionEnd="Unamused" setAnimation="Beffica,1,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_017_Beffica_OhWellEnjoy" text="好吧，趁我们还是死党的时候好好享受吧~" />



	<Subtitle id="329" character="Beffica" nextDialogueID="330" setEmotion="Beffica,0,Happy;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,1,TellingSecret;Beffica,5,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_001_Beffica_HeyBestieNow" text="嘿，死党！
既然斯诺比和尚德洛回来了，
就到窥视时间了。" />

	<Subtitle id="330" character="Beffica" nextDialogueID="331" quest="BefficaSideQuest3" questState="Active" setEmotion="Beffica,0,Unamused;Beffica,2,Suspicious;Beffica,5,Unamused" emotionEnd="Unamused" setAnimation="Beffica,2,LookOverShoulder;Beffica,5,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_002_Beffica_INeverGot" text="我从来没有查到过尚德洛的丑闻。
他肯定有些隐藏得很深的黑暗秘密，
但不管是什么，他很善于隐藏。" />

	<Subtitle id="331" character="Beffica" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,3,Wink,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_003_Beffica_IfAnybodyCan" text="但如果有人能看穿那浅黄色的
外表，那就是你，死党！;0)" />

	<Subtitle id="332" character="Beffica" nextDialogueID="333" setEmotion="Beffica,0,Surprised;Beffica,1,Angry" emotionEnd="Angry" setAnimation="Beffica,0,LeanBack;Beffica,1,LeanBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_006_Beffica_WhatShutUp" text="什么？！闭嘴，不可能有人没有秘密。" />

	<Subtitle id="333" character="Beffica" nextDialogueID="334" setEmotion="Beffica,0,Judging;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,3,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_006a_Beffica_TheMoreInnocent" text="看上去越纯良的人，
秘密越肮脏。相信我。" />

	<Subtitle id="334" character="Beffica" nextDialogueID="335" setEmotion="Beffica,0,Happy;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,1.5,LeanForward;Beffica,4,TellingSecret,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_007_Beffica_IHaveAn" text="我有个主意。
我们通过斯诺比去调查。
没有人知道尚德洛喜欢斯诺比" />

	<Subtitle id="335" character="Beffica" quest="BefficaSideQuest3a" questStage="1" questState="Active" setEmotion="Beffica,0,Neutral;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,0,TellingSecretEnd;Beffica,3,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_008_Beffica_INeedYou" text="我需要你把我变成绿色零食虫。
我等会儿告诉你为什么。" />

	<Subtitle id="336" character="Beffica" nextDialogueID="337" setEmotion="Beffica,0,Happy" emotionEnd="Happy" setAnimation="Beffica,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_009_Beffica_ThisIsPerfect" text="这太棒了！谢谢你，死党！" />

	<Subtitle id="337" character="Beffica" nextDialogueID="338" setEmotion="Beffica,0,Smug;Beffica,1.5,Suspicious;Beffica,5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForwardEnd;Beffica,1,TellingSecret" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_010_Beffica_SoHeresThe" text="所以，计划是这样的。
没有眼镜，斯诺比基本上看不见。
而我知道他每天五点清理眼镜。" />

	<Subtitle id="338" character="Beffica" nextDialogueID="1338" setEmotion="Beffica,0,Smug;Beffica,4.5,Happy" emotionEnd="Happy" setAnimation="Beffica,0,TellingSecretEnd;Beffica,3,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_011_Beffica_SoWellApproach" text="所以我们在那个时候接近他，
如果我是绿色的，我又经常说兄弟，
他会认为我是尚德洛！" />

	<Subtitle id="1338" character="Beffica" nextDialogueID="339" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_012_Beffica_AndObviouslySnorpy" text="很显然，斯诺比不会
在尚德洛面前保守他的秘密。" />

	<Subtitle id="339" character="Beffica" nextDialogueID="340,341" option0="这计划太傻了。" option1="这计划太棒了。" />

	<Subtitle id="340" character="Beffica" nextDialogueID="342" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,Wink,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_013_Beffica_ItsNotSilly" text="如果它成功了，你就不会觉得它傻了;0)" />

	<Subtitle id="341" character="Beffica" nextDialogueID="342" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,Wink,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_014_Beffica_YouKnowIt" text="我就知道你会这么想，死党;0)" />

	<Subtitle id="342" character="Beffica" setEmotion="Beffica,0,Smug;Beffica,2,Happy" emotionEnd="Happy" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_015_Beffica_SnorpyIsntGonna" text="斯诺比不会知道是什么袭击了他。
在开始之前，我们先去玩儿吧~" />

	<Subtitle id="343" character="Beffica" nextDialogueID="344" setEmotion="Beffica,0,Unamused" emotionEnd="Unamused" setAnimation="Beffica,3.5,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_027_Beffica_ChandloBuriedHis" text="尚德洛把秘密埋得太深，
就连斯诺比都不知道。" />

	<Subtitle id="344" character="Beffica" nextDialogueID="345,345" option0="或者他其实很好。" option1="这为什么是你的问题？" />

	<Subtitle id="345" character="Beffica" nextDialogueID="346" setEmotion="Beffica,0,Disgust;Beffica,1,Judging;Beffica,3.5,Angry" emotionEnd="Angry" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,3.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_028_Beffica_UghIveSpent" text="啊。我的整个职业生涯
都在寻找那些“很好的人”，并找出
他们到底是谁。" />

	<Subtitle id="346" character="Beffica" nextDialogueID="347" setEmotion="Beffica,0,Unamused" emotionEnd="Unamused" setAnimation="Beffica,0,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_028a_Beffica_AndLikeIm" text="而我，总是那个饱受
不能说出真相的痛苦的人。" />

	<Subtitle id="347" character="Beffica" nextDialogueID="348" setEmotion="Beffica,0,Disgust;Beffica,5,Confused" emotionEnd="Confused" setAnimation="Beffica,0,LeanForward;Beffica,5,DissmissiveArmWave,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_029_Beffica_EveryFriendI" text="我所有的朋友，都在听说了
他们不喜欢的东西后
离开了我。在这里也是一样的！" />

	<Subtitle id="348" character="Beffica" nextDialogueID="349" setEmotion="Beffica,0,Suspicious;Beffica,4,Confused" emotionEnd="Confused" setAnimation="Beffica,4,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_030_Beffica_TheOnlyUpside" text="被困在这个岛上
唯一的好处？至少
我还有零食虫陪我。" />

	<Subtitle id="349" character="Beffica" nextDialogueID="350,350" option0="那我呢？" option1="不，说真的，那我呢？" />

	<Subtitle id="350" character="Beffica" nextDialogueID="351" setEmotion="Beffica,0,Unamused;Beffica,3.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2.5,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_031_Beffica_IDontKnow" text="……我不知道。
我很喜欢你，因为我们很相似。
我是一个狮子座。" />

	<Subtitle id="351" character="Beffica" nextDialogueID="352" setEmotion="Beffica,0,Judging;Beffica,2,Bummed" emotionEnd="Bummed" setAnimation="Beffica,0,LeanBack;Beffica,2,LeanBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_032_Beffica_CanIReally" text="我真的可以相信你吗？
我们有足够的时间来找出答案。" />

	<Subtitle id="352" character="Beffica" setEmotion="Beffica,0,Unamused" emotionEnd="Unamused" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_032a_Beffica_IdProbablyBe" text="但是……
如果我不知道的话，我也许更快乐。" />



	<Subtitle id="401" character="Wiggle" setEmotion="Wiggle,0,Smug" emotionEnd="Smug" setAnimation="Wiggle,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_006_Wiggle_ComeOnKweeble" text="来吧，奇异果象鼻虫，别害羞！
威格需要吃夜宵~" />

	<Subtitle id="402" character="Wiggle" nextDialogueID="403" setEmotion="Wiggle,0,Surprised;Wiggle,1.5,Fear" emotionEnd="Fear" setAnimation="Wiggle,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_007_Wiggle_OhDarlingWhat" text="哦！亲爱的，你在这里干什么？" />

	<Subtitle id="403" character="Beffica" nextDialogueID="404,405" option0="你在这里干什么？" option1="我看见谷仓门是开着的。" />

	<Subtitle id="404" character="Wiggle" setEmotion="Wiggle,0,Confused;Wiggle,2,Smug;Wiggle,5,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,0,PointToSelf;Wiggle,2,LeanForward,0.5;Wiggle,5,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_008_Wiggle_ImJustLooking" text="我只是想和格兰博呆上一会儿。
单独的。" />

	<Subtitle id="405" character="Wiggle" setEmotion="Wiggle,0,Surprised;Wiggle,1.5,Judging;Wiggle,4,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,1.5,LeanForward;Wiggle,4,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_009_Wiggle_SoItIs" text="这样啊！
好吧，你就让我来搞定吧。
晚安，亲爱的。" />



	<Subtitle id="406" character="Cromdo" nextDialogueID="408" setEmotion="Cromdo,0,Smug" emotionEnd="Smug" unskippable="1" setAnimation="Cromdo,0,WavingArms" eventName="event:/GameAudio/Music/Levels/Camp/DoTheWiggleCromdo" text="不醒，不睡，
大家起来，来和我一起扭动！
摇摆，摇摆，和我一起！" />

	<Subtitle id="408" character="Cromdo" nextDialogueID="409" setEmotion="Cromdo,0,Surprised;Cromdo,0.5,Angry" emotionEnd="Angry" unskippable="1" setAnimation="Cromdo,0,LeanForward,0.5" setTarget="Cromdo,0.5,@999.999" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_005_Cromdo_WahIsSomebody" text="哇！有人在吗？" />

	<Subtitle id="409" character="Cromdo" setEmotion="Cromdo,0,Disgust;Cromdo,1.5,Surprised;Cromdo,2.5,Angry" emotionEnd="Angry" unskippable="1" setAnimation="Cromdo,0,PointForward;Cromdo,1.5,PointForwardEnd;Cromdo,2.5,LeanForward;Cromdo,3.5,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_006_Cromdo_YouDidntHear" text="你什么都没听到，朋友！
你明白我的意思？一声也没有！" />

	<Subtitle id="410" character="Cromdo" nextDialogueID="411" setEmotion="Cromdo,0,Angry;Cromdo,2.5,Suspicious" emotionEnd="Suspicious" setAnimation="Cromdo,0,LeanForward;Cromdo,2.5,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_009_Cromdo_IKnowYouve" text="我知道你一直在偷窥我，本菲！
你别管我的事，不然我就……" />

	<Subtitle id="411" character="Beffica" nextDialogueID="412" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,2,LeanForwardEnd;Beffica,5,PointToSelf,0.5;Cromdo,0,PointForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_010_Beffica_OrYoullWhat" text="你就什么？
你是保守秘密的人。
你不能触及这点。" />

	<Subtitle id="412" character="Cromdo" nextDialogueID="413" setEmotion="Cromdo,0,Disgust;Cromdo,1,Angry;Cromdo,4,Surprised" emotionEnd="Surprised" setAnimation="Cromdo,0,DismissiveWave;Cromdo,2.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_011_Cromdo_YouThinkIm" text="你以为只有我一个人受不了
你那无聊的八卦女孩把戏吗？" />

	<Subtitle id="413" character="Cromdo" nextDialogueID="414" setEmotion="Cromdo,0,Unamused;Cromdo,3,Angry" emotionEnd="Angry" setAnimation="Cromdo,0.5,DismissiveThrow,0.5;Cromdo,2.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_011a_Cromdo_SoonerOrLater" text="迟早，
你会回到你的洞穴，
独自一人。" />

	<Subtitle id="414" character="Beffica" setEmotion="Beffica,0,Unamused;Beffica,1,Disgust" emotionEnd="Disgust" setAnimation="Beffica,0,DissmissiveArmWave;Beffica,1,LeanForward,0.5;Beffica,3.5,LeanForwardEnd;Cromdo,1,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_012_Beffica_WhateverAtLeast" text="不管怎样，至少这样我就不用
再听到你虚伪的声音了。" />



	<Subtitle id="417" character="Chandlo" nextDialogueID="418" setEmotion="Chandlo,0,Suspicious;Chandlo,0.5,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,LeanForward;Chandlo,3.5,OpenArms,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_004_Chandlo_TheGreatThing" text="作为尚德洛的好处是什么？
你所见即所得。" />

	<Subtitle id="418" character="Chandlo" setEmotion="Chandlo,0,Smug;Chandlo,2,Happy" emotionEnd="Happy" setAnimation="Chandlo,2,UpFlex,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_004a_Chandlo_IGotNothin" text="我没什么好隐瞒的！
不丢人！" />

	<Subtitle id="419" character="Chandlo" setEmotion="Chandlo,0,Smug" emotionEnd="Smug" setAnimation="Chandlo,3,UpFlexEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_005_Chandlo_YouCheckinOut" text="兄弟，你把这牛肉检查了吗？
我不怪你。" />

	<Subtitle id="420" character="Beffica" nextDialogueID="421" setEmotion="Beffica,0,Suspicious;Beffica,1.5,Smug;Beffica,4.5,Judging" emotionEnd="Judging" setAnimation="Beffica,1.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_016_Beffica_HeySnorpDawgCan" text="嘿，斯诺比好兄弟，
我能问你点事吗？" />

	<Subtitle id="421" character="Snorpy" nextDialogueID="422" setEmotion="Snorpy,0,Judging;Snorpy,2,Suspicious" emotionEnd="Suspicious" setAnimation="Snorpy,0,LeanForward;Snorpy,3,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_017_Snorpy_ChandloIsThat" text="尚德洛，是你吗？
我看不到。我去拿我的眼镜——" />

	<Subtitle id="422" character="Beffica" nextDialogueID="423" setEmotion="Beffica,0,Surprised;Beffica,0.7,Judging" emotionEnd="Judging" setAnimation="Beffica,0,LeanForwardEnd;Beffica,1,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_018_Beffica_TheresNoTime" text="没时间了，兄弟！
这很重要！" />

	<Subtitle id="423" character="Snorpy" nextDialogueID="424" setEmotion="Snorpy,0,Confused;Snorpy,2,Suspicious" emotionEnd="Suspicious" setAnimation="Snorpy,0,HeadBack;Snorpy,2,HeadBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_019_Snorpy_AhErWell" text="哦，啊，呃，那好吧。
这是怎么一回事？" />

	<Subtitle id="424" character="Beffica" nextDialogueID="425" setEmotion="Beffica,0,Judging;Beffica,2,Surprised;Beffica,5,Suspicious" emotionEnd="Suspicious" setAnimation="Beffica,0,LeanForward;Beffica,5,TellingSecret,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_020_Beffica_YouRememberThat" text="兄弟，你还记得我们说过的
那个秘密吗？你知道的，
真正的超级秘密？" />

	<Subtitle id="425" character="Snorpy" nextDialogueID="426" setEmotion="Snorpy,0,Confused;Snorpy,2,Bummed" emotionEnd="Bummed" setAnimation="Snorpy,0,LeanForward;Snorpy,2,LeanForwardEnd;Beffica,0,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_021_Snorpy_AhThatYes" text="啊。那个。
是的，我想我们
该谈谈了……" />

	<Subtitle id="426" character="Snorpy" nextDialogueID="427" setEmotion="Snorpy,0,Confused;Snorpy,4,Bummed" emotionEnd="Bummed" setAnimation="Snorpy,0,HeadBack;Snorpy,3,HeadBackEnd;Snorpy,4,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_022_Snorpy_ChandloItsHard" text="尚德洛，我很难知道你在
想什么。而且…我一直都很害怕
谈论这件事。" />

	<Subtitle id="427" character="Snorpy" nextDialogueID="428" setEmotion="Snorpy,0,Sad;Snorpy,2,Happy" emotionEnd="Happy" setAnimation="Snorpy,0,LookDown,0.5;Snorpy,2,LookDownEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_022a_Snorpy_ButTheTruth" text="但事实是……尚德洛，我……
全心全意地爱你！" />

	<Subtitle id="428" character="Beffica" nextDialogueID="429" setEmotion="Beffica,0,Smug;Snorpy,0,Confused" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,1,DissmissiveArmWave,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_023_Beffica_PfftThatsNot" text="嘘，对任何人来说，这都不是秘密！" />

	<Subtitle id="429" character="Snorpy" nextDialogueID="430" setEmotion="Snorpy,0,Surprised;Snorpy,1,Confused;Snorpy,2,Angry" emotionEnd="Angry" setAnimation="Snorpy,0,WavingArms;Snorpy,2,LeanForward,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_024_Snorpy_BefficaWhenDid" text="本菲卡！？
你什么时候来的！？你竟敢
打扰我们的私人时间！" />

	<Subtitle id="430" character="Beffica" nextDialogueID="431" setEmotion="Beffica,0,Surprised;Beffica,6,Suspicious" emotionEnd="Suspicious" setAnimation="Beffica,0,LeanForward;Beffica,4,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_025_Beffica_UhBroShe" text="啊！兄弟，她刚跑了，老兄！
跟我要追她似的！兄弟。" />

	<Subtitle id="431" character="Snorpy" setEmotion="Snorpy,0,Confused;Snorpy,1,Judging;Snorpy,2,Confused" emotionEnd="Confused" setAnimation="Snorpy,1,HeadBack;Snorpy,2,HeadBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_026_Snorpy_HelloChandloAnybody" text="你好？
尚德洛？
有人吗？" />

</SubtitleCollection>